Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:33:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
I have a complaint and I am really upset
You know with the current situation everyone prefer not to go out and order online, which I really appreciate your service offered,
I ordered a school bag for my son so I can avoid going out to the mall, 
everything was fine and I paid for the delivery to get my items at home and then I notice that  you guys left the ALARM in the bag !!
I am a working mum so my time is really tight between home and work
now I have to waist again another time by going to the store just to remove the alarm !!
Why I paid for the delivery ? to avoid going to the store ?!!! and now you are forcing me to come just because the alarm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463210